/*头部样式*/
.top-container{
    width: 100%;
    height: auto !important;
    position: relative;
}
.banner-title{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /*left: 45%;*/
    text-align: center;
    width: 100%;
}
.container{
    padding: 1rem 0;
}
.container-title{
    text-align: center;
}
.container-title-a{
    font-family: 'BigCaslon', sans-serif;
    font-size: 0.48rem;
    color: #2a2623;
}
.container-title-b{
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.16rem;
    color: #999999;
    padding: 0.3rem 1.4rem;
}
.container-menu{
    display: flex;
    justify-content: center;
    padding: 0.3rem 0;
}
.container-menu-list{
    font-family: BigCaslon, sans-serif;
    color: #2a2623;
    font-size: 0.2rem;
    display: flex;
    list-style: none;      /* 去掉默认的圆点 */
    gap: 0.5rem;             /* 项目之间的间距 */
    height: 0.5rem;
}
.container-menu-list .selected{
    color: #a9543f;
    border-bottom: 2px solid #a9543f;
}
.container-img{width: 50%;}
.container-main{
    display: flex;
    justify-content: space-between;
}
.container-form{
    width: 42.5%;
}
.container-form-item{
    position: relative;
    display: flex;
    align-items: center;
    padding: .2rem 0 .15rem;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.send-btn{position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.container-item-title{
    line-height: .38rem;
    display: block;
    width: 2rem;
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.16rem;
    color: #2a2623;
}
.container-item-select{
    border: none;
    appearance: menulist; /* 确保下拉箭头显示 */
    width: 75%;
}
.container-item-input{
    height: .38rem;
    border: none;
    width: calc(100% - 1rem);
}
.layui-input-inline{width: calc(100% - 2rem);}
.container-item-a{
    display: flex;
    justify-content: space-between;
}
.container-form-btn{
    background-color: #62605e;
    color: #ffffff;
    text-align: center;
    padding: 0.2rem;
}
.container-form-btn:hover{
    background-color: #a9543f;
}
.container-form-b{
    padding-top: 0.5rem;
}
.container-form-upload{
    padding-top: 0.3rem;
}
.container-form-upload-title{
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.2rem;
    color: #333;
}
.container-form-upload-note{
    font-family: 'SukhumvitSet-Light' ,sans-serif !important;
    font-size: 0.16rem;
    color: #333;
}
.container-form-upload-btn{
    display: flex;
    padding-top: 0.2rem;
    gap: 0.24rem;
    align-items: center;
}
.container-form-upload-select{
    width: 1.5rem;
    padding: 0.1rem 0.2rem;
    background-color: #62605e;
    color: #fff;
    text-align: center;
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.18rem;
}
.container-form-upload-select-title{
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.15rem;
    color: #333;
}
.container-form-upload-select:hover{
    background-color: #666;
}
.container-form-dropdown{
    display:inline-block; width:3rem; font-size:.14rem; cursor:pointer; position:relative; padding-right:0.24rem; vertical-align:middle; box-sizing:border-box;
}
@media (max-width: 750px){
    /* .container-title-a{font-size: 0.58rem;} */
    .container{padding: 0.7rem 0;}
    .container-title-b{padding-left: 0;padding-right: 0;font-size: 0.26rem;}
    .container-main{display: block;}
    .container-form,.container-img{width: 100%;}
    .container-img{margin-top: 0.5rem;}
    .container-item-title{font-size: 0.26rem;width: auto !important;}
    .container-item-input{height: 0.8rem;flex: 1;}
    .container-form-item{gap: 0.2rem;}
    /* .container-form-item{display: block;padding-bottom: 0;} */
    .layui-input-inline{flex: 1; height: 0.8rem;}
    .container-menu-list{font-size: 0.3rem;}
    .container-form-upload-title{font-size: 0.3rem;}
    .container-form-upload-note{font-size: 0.26rem;}
    .container-form-upload-select-title{font-size: 0.25rem;}
    .container-form-upload-select{font-size: 0.28rem;}
    .container-menu-list li{padding-bottom: 0.2rem;}

}
